Subject: bug#35180: 27.0.50; emacs daemon and “package” often inserts [I when opening file

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 22 Sep 2020 16:07:54 +0200

Han Boetes <[email-masked]> writes:

> The problem as originally described is gone. The only thing I still noticed, after a
> fresh new start of the emacs daemon, the first time I open any file with
> emacsclient the initial window wasn't focused. The bottom-bar was dark instead of
> using the proper colour. But haven't seen that problem any more either.
>
> I think you can close this problem. Thanks for all the hard work of everyone
> involved.

It sounded like some people were seeing similar things, but that those
were difficult to reproduce, too.

So I'm closing this bug report in the hope that the bug really has gone
away, but if somebody experiences this problem again, perhaps opening a
new bug report would be a good idea.